CVE-2009-3764

Metadata

CVE-2009-3764
4.3
oracle.com
2010-07-13
2017-06-06 20:21

Description

Unspecified vulnerability in the OpenSSO component in Oracle OpenSSO Enterprise 8.0 allows remote attackers to affect integrity via unknown vectors.

Related Vulnerabilities